*{
    direction: rtl;
    font-family: 'tisan-Sans';
}

* a{
  text-decoration: none !important;
}

body{
  background-color:white;
}

/*----- Header -----*/
/*--- Large ---*/
header .lgNav .logoLgWrapper{
    position: relative;
    border: 1px solid #ece8df;
    margin-top: 15px;
    height: 60px;
}

header .lgNav .logoLgWrapper .logoTop{
    text-align: center;
    margin-top: 10px;

}

header .lgNav .logoLgWrapper .topBtns{
    position: absolute;
    right:60px;
    top:0;
    list-style: none;
    padding-right : 50px;
    padding-top: 20px;
}

header .lgNav .logoLgWrapper .topBtns li{
    display: inline-block;
    margin-right: 20px;
}

header .lgNav .logoLgWrapper .topBtns li:hover .topIcon{
    color:black;
}

header .lgNav .logoLgWrapper .topBtns li .topIcon{
    font-size: 20px;
    color:#86715e;
}

header .lgNav .logoLgWrapper .phoneNumber{
    position: absolute;
    left:60px;
    top:0;
    list-style: none;
    padding-right: 0;
    padding-left : 50px;
    padding-top: 20px;
}

header .lgNav .logoLgWrapper .phoneNumber li{
    display: inline-block;
    margin-right: 20px;
}

header .lgNav .logoLgWrapper .phoneNumber li:hover .topIcon{
    color:black;
}

header .lgNav .logoLgWrapper .phoneNumber li .topIcon{
    font-size: 20px;
    color:#86715e;
}


/* --- Menu --- */
header .lgNav .menuWrapperR{
    text-align: right;
}

header .lgNav .menuWrapperL{
    text-align: left;
}

header .lgNav .menuWrapperR .menuItems,
header .lgNav .menuWrapperL .menuItems{
    list-style: none;
    padding: 0;
    margin: 0;
}

header .lgNav .menuWrapperR .menuItems li{
    display: inline-block;
    margin-right: 30px;
    margin-top: 25px;
}

header .lgNav .menuWrapperL .menuItems li{
    display: inline-block;
    margin-left: 30px;
    margin-top: 25px;
    padding-bottom: 3px;
    border: 1px solid white;
}

header .lgNav .menuWrapperR .menuItems li:hover,
header .lgNav .menuWrapperL .menuItems li:hover{
    border-bottom: 1px solid #a45314;
}

header .lgNav .menuWrapperR .menuItems a,
header .lgNav .menuWrapperL .menuItems a{
    color : #a45314;
    border: 1px solid white;
}

/*--- End Large ---*/


/* --Search-- */
header .searchWrapper-main{
    position: fixed;
    top:0;
    left:-18px;
    right:0;
    bottom: 0;
    z-index: 1100;
    background-color: white;
    overflow-y: scroll;
    display: none;
    text-align: center;
}

header .searchWrapper-main .logoXs .brandImg{
    margin: 0 auto;
    margin-top: 50px;
}

header .searchWrapper-main .searchText{
    margin-top: 20px;
}

header .searchWrapper-main .searchForm{
    margin-top: 50px;
}

header .searchWrapper-main .searchForm .overallSearchText{
    text-align: center;
}

header .searchWrapper-main .searchForm .mn-btnSearch{
    margin-top: 20px;
}

/* --E Search-- */

/* --Nav Xs-- */

/* --search-- */
header .navXs .topXs{
    position: relative;
    height: 80px;
    background-color: #fee9d9;
}


header .navXs .topXs .logoXs{
    position: absolute;
    top:10px;
    left:30px;

}

header .navXs .topXs .hamberger{
    position: absolute;
    right:20px;
    top:13px;
    border: 1px solid #f2b585;
    border-radius: 100px;
    color: #a35213;
    padding:11px 15px;
    cursor: pointer;
    background-color: white;
}

header .navXs .topXs .hamberger:hover{
    background-color: #a35213;
    color:white;
}

header .navXs .topXs .mnXsItems{
    position: fixed;
    top:0;
    left:-18px;
    right:0;
    bottom: 0;
    z-index: 1000;
    background-color: white;
    display: none;
    overflow-y: scroll;
}

header .navXs .topXs .mnXsItems .hambergerLogo{
    position: absolute;
    left:20px;
    top:10px;
}

header .navXs .topXs .mnXsItems .hambergerClose{
    position: absolute;
    right:20px;
    top:13px;
    border: 1px solid #f2b585;
    border-radius: 100px;
    color: #a35213;
    padding:11px 15px;
    cursor: pointer;
    background-color: white;
}

header .navXs .topXs .mnXsItems .hambergerClose:hover{
    background-color: #a35213;
    color:white;
}

header .navXs .topXs .mnXsItems .generic{
      padding: 0;
      margin: 0;
      list-style: none;
      text-align: center;
      margin-top: 100px;
      margin-bottom: 100px;

}

header .navXs .topXs .mnXsItems .generic a{
    color:black;
}

header .navXs .topXs .mnXsItems .generic li{
    position: relative;
    width: 90%;
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 0 auto;
    margin-bottom: 5px;
    border: 1px solid #f2b585;
    color:#a35213;
}

header .navXs .topXs .mnXsItems .generic li:hover{
    border: 1px solid #a35213;
    background-color: #fee9d9;
    color:#000;
}

header .navXs .topXs .mnXsItems .generic li .animate{
    position: absolute;
    right:0;
    bottom: 0;
    height: 2px;
    width: 0px;
    background-color: black;
    -webkit-transition: width 1.5s ease;
    transition: width 1.5s ease;
    animation: -10;
}

header .navXs .topXs .mnXsItems .generic li:hover .animate{
    width: 100%;
}

/* --Search-- */
/*header .navXs .searchXs{*/
/*    position: absolute;*/
/*    left:20px;*/
/*    top:10px;*/
   
/*}*/

header .navXs .topXs .searchXs{
    position: absolute;
    right:20px;
    top:13px;
    border: 1px solid #f2b585;
    border-radius: 100px;
    color: #a35213;
    padding:11px 15px;
    cursor: pointer;
    background-color: white;
}

header .navXs .topXs .searchXs:hover{
    background-color: #a35213;
    color:white;
}



@media only screen and (min-width : 230px) {
    header .navXs .topXs .mnXsItems{
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom: 0;
        z-index: 1000;
        background-color: white;
        display: none;
        overflow-y: scroll;
    }
}

@media only screen and (min-width : 320px) {
    header .navXs .topXs .mnXsItems{
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom: 0;
        z-index: 1000;
        background-color: white;
        display: none;
        overflow-y: scroll;
    }
}

@media only screen and (min-width : 480px) {
    header .navXs .topXs .mnXsItems{
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom: 0;
        z-index: 1000;
        background-color: white;
        display: none;
        overflow-y: scroll;
    }
}

@media only screen and (min-width : 768px) {
    header .navXs .topXs .mnXsItems{
        position: fixed;
        top:0;
        left:-18px;
        right:0;
        bottom: 0;
        z-index: 1000;
        background-color: white;
        display: none;
        overflow-y: scroll;
    }
}

@media only screen and (min-width : 992px) {

}

@media only screen and (min-width : 1200px) {

}

@media only screen and (min-width : 1600px) {

}
/* --End Nav Xs-- */





/*-----Footer---- */
footer{
    margin-top: 16px;
}

/* ---symbols-- */
footer .symbolWrapper{
    background-color: #f2b585;
    margin-top: 20px;
    margin-bottom: 20px;    
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}


footer .symbolWrapper .enamdLink{
    cursor:pointer
}


/* --soical--- */
footer .bgFooter{
    background-color: #a35213;
}

footer .bgFooter .socailWrapper{
    text-align: center;
}

footer .bgFooter .socailWrapper .soicalTitle{
    margin-top: 20px;
    color: white;
}

footer .bgFooter .socailWrapper ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

footer .bgFooter .socailWrapper ul li{
    display: inline-block;
    margin: 10px;
    border: 1px solid #FFFFFF;
    border-radius: 100px;
}

footer .bgFooter .socailWrapper ul li:hover{
    color : black;
    border: 1px solid black;
}

footer .bgFooter .socailWrapper ul a{
    color : #FFFFFF;
}

footer .bgFooter .socailWrapper .instagramIcon{
    font-size: 20px;
    padding: 10px;
}

footer .bgFooter .socailWrapper .telegramIcon{
    font-size: 20px;
    padding: 10px;
}

footer .bgFooter .socailWrapper .whatsappIcon{
    font-size: 20px;
    padding: 10px;
}

footer .bgFooter .fLogoWrapper{
    text-align: center;
    margin-top: 20px;
    padding-bottom: 20px;
}

footer .bgFooter .subscriberWrapper{
    text-align: right;
    margin-top: 20px;
    padding-bottom: 20px;
}

footer .bgFooter .subscriberWrapper .subscriberTitle{
    color:white;

}

footer .bgFooter .subscriberWrapper .subcriberInput{
    background-color: #a35213;
    border-radius: 0;
    color: #000;
    font-size: 14px;
}

footer .bgFooter .subscriberWrapper .subcriberInput::placeholder{
    color: white !important;
}

footer .bgFooter .subscriberWrapper .subcriberInput::focus{
    outline: none !important;
    box-shadow: 0 0 10px #719ECE !important;
}

footer .bgFooter .subscriberWrapper .btnSubscriber{
    border-radius: 0;
}

footer .bgFooter .subscriberWrapper .searchInput .btn-default{
    background-color: #ece8df !important;
    color: black !important;
}



/*-----Where Am I--*/
.where-am-i{
    background-color: #fee9d9;
}

.where-am-i ol{
    list-style: none;
    margin: 10px 0;
    padding-right: 5px;
    font-size: 12px;
}

.where-am-i ol li{
    display: inline-block;
}
.where-am-i ol li .bSlash{
    color: #a35213;
    margin: 0 10px;
    font-weight: bold;
}

.where-am-i h1,
.where-am-i h2{
    display: inline-block;
    margin: 0;
    font-size: 15px;
    text-align: center;
    font-weight: bold;
}

.where-am-i .selected{
    color:black;
    font-weight: bold;

}
.where-am-i a{
    color: #a35213;
    font-size: 16px;
    text-decoration: underline !important;

}
/*-----End  Where Am I--*/


.itemWrapper{
    background-color:#fff;
    margin-bottom:40px;
    padding-top: 20px;
    /* border: 0.0625em solid #DBDBDC; */


}

.formWrapper{
    text-align:center;
    margin:16px 0;
    padding-right:15px;
}

.itemTopic{
    background-color:#F9F9F9;
    text-align: center;
    padding-top: 10px;
    margin-top: 10px;

}
.itemTopic h1{
    font-size:13px !important;
    margin-top:5px;
    color:#5C5C5C;
}


.helpTip{
    text-align:justify;
    border-right: 1px solid #e8ebee;
    margin:25px 0;
    padding-right:15px;
    color:#5C5C5C;
    font-weight:normal !important;
    font-size:13px !important;
}
.helpTip h2{
    font-size: 15px;
    font-weight: bold;
    margin-top: 5px;
}
.helpTip h3{
    font-size: 14px;
    font-weight: bold;

}
.helpTip h4{
    font-size: 13px;
    font-weight: bold;

}

.helpTip p{
    margin-left: 15px;
    font-size: 12px;
    line-height: 20px;
}
.helpTip h5{
    font-weight: bold;
}

.helpTip ul{
    list-style: none;
    padding-right: 10px;
}
.helpTip ul li{
    padding-top:2px;
    padding-bottom: 2px;
}

.helpTip ul li strong{
    font-weight: normal;
}

.helpTip .tempNote{
    background-color: rgba(15, 209, 98, 0.22);
    padding: 5px;
}

.helpTip-Img{

}

.helpTip .boldHead{
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}




/*-----My Buttons-----*/
/*--buttons--*/
/*--default button--*/
.myBtn {
    background-color: #a35213 !important;
    display:inline-block;
    cursor:pointer;
    color:#fff !important;
    font-size:13px;
    padding:10px 25px;
    text-decoration:none !important;
    color: #fff;
    font-family: 'tisan-Sans' !important;
    border: 1px solid #a35213;
}

.myBtn span{
    color:#FFFFFF !important;
}

.myBtn:hover ,.myBtn:hover span {
    color : black !important;
    background-color: #a35213 !important;

}

.myBtn:active {
}

.myBtn-xs{
    font-size:12px !important;
    padding:10px 25px !important;
}

/*--Success button--*/
.myBtnSuccess{
    background-color:#f2b585;
    display:inline-block;
    cursor:pointer;
    color: #000 !important;
    font-size:13px;
    padding:10px 25px;
    font-family: 'tisan-Sans' !important;
    text-decoration:none !important;
    border: 1px solid #f2b585;
}

.myBtnSuccess .fa{
    color:#86715e !important;
}


.myBtnSuccess:hover , .myBtnSuccess:hover span {
    color:white !important;
    background-color: #f2b585 !important;

}

.myBtnSuccess:hover ,.myBtnSuccess:hover *{
    color :#FFFFFF;
}
.myBtnSuccess:active {
    color:#FFFFFF !important;
}


/*--warning button--*/
.myBtnWarning{
    background-color:#FFC477;
    display:inline-block;
    cursor:pointer;
    color:#ffffff !important;
    font-size:13px;
    font-weight:bold;
    padding:10px 25px;
    text-decoration:none !important;
}

.myBtnWarning span{
    color:#ffffff !important;
}

.myBtnWarning:hover ,.myBtnWarning:hover *{
    background-color:#F7AF56;
    color :#000000 !important;
}
.myBtnWarning:active {
    -webkit-box-shadow: inset 0px 0px 8px 1px rgba(33,78,112,1);
    -moz-box-shadow: inset 0px 0px 8px 1px rgba(33,78,112,1);
    box-shadow: inset 0px 0px 8px 1px rgba(33,78,112,1);
    color:#FFFFFF !important;
}

/*--disbaled button--*/
.myBtn[disabled=disabled], .myBtn:disabled ,
.myBtnSuccess[disabled=disabled], .myBtnSuccess:disabled ,
.myBtnWarning[disabled=disabled], .myBtnWarning:disabled {
    background-color:#a6a6a6 !important;
    display:inline-block;
    cursor:pointer;
    color:#ffffff !important;
    font-size:13px;
    text-decoration:none;
    padding:10px 25px;
    font-weight:bold;

}


.myBtn[disabled=disabled] span, .myBtn:disabled span,
.myBtnSuccess[disabled=disabled] span, .myBtnSuccess:disabled span,
.myBtnWarning[disabled=disabled] span, .myBtnWarning:disabled span{
    color:#ffffff !important;
    background-color:#a6a6a6 !important;

}

.myBtn[disabled=disabled]:hover ,
.myBtnSuccess[disabled=disabled]:hover ,
.myBtnWarning[disabled=disabled]:hover{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

}

.myBtn-xs{
    font-size:10px;
    padding:3px 10px;
}
.myBtn-md{
    font-size:12px;
    padding:3px 10px;
}
/*--End Button--*/

select{
    text-align-last:center;
}

.inputTxt , input[type="password"]{
    font-size:13px;
    width:60%;
    padding:7px;
    margin-top:5px;
    text-align:right;
    direction:rtl;
    color:#737373 !important;
    background-color:#FFFFFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;

    border: solid 1px #d1d1d1;
    background-color: rgb(255, 255, 255);
    border-radius:0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;

}

.inputTxtDisabled{
    font-size:13px;
    width:60%;
    padding:4px;
    margin-top:5px;
    text-align:center;
    direction:rtl;

    color:#5C5C5C !important;
    background-color:#EDEDED;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    border:1px solid #C7C7C7;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;;
}

.inputTxtTime{
    font-size:13px;
    width:18%;
    padding:4px;
    margin-top:5px;
    text-align:center;
    direction:rtl;
    color:#737373 !important;
    background-color:#FFFFFF;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    border:1px solid #C7C7C7;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-bottom:20px;
}

input[type="checkbox"]{
    padding-top:3px;
    /* All browsers except webkit*/
    transform: scale(1);
    /* Webkit browsers*/
    -webkit-transform: scale(1);


}


/*-----alert and message---*/
.errorBox {
     position: relative;
     background-color: rgba(255, 7, 7, 0.15);
     width: 95%;
     margin-bottom: 10px;
     padding: 30px 0 15px 0;
     font-size: 10px;

     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
    text-align: center;
 }
.errorBox .close{
    position: absolute;
    top:5px;
    left: 5px;
}

.errorBox .border{
    border-bottom: 1px solid #d1b7b7;
    height: 1px;
    margin-bottom: 10px;
}

.errorBox i{
    position: absolute;
    top:10px;
    right: 10px;
    color:#ff0000;
    font-size: 10px;
}

.msgBox {
    position: relative;
    background-color: rgba(104, 209, 90, 0.20);
    width: 95%;
    margin-bottom: 10px;
    padding: 30px 0 15px 0;
    font-size: 10px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
}

.msgBox .close{
    position: absolute;
    top:5px;
    left: 5px;
}

.msgBox .border{
    border-bottom: 1px solid #d1b7b7;
    height: 1px;
    margin-bottom: 10px;
}

.msgBox i{
    position: absolute;
    top:10px;
    right: 10px;
    color:#2b542c;
}

label{
    width:30%;
    text-align:right;
    font-size:12px;
    font-weight: normal;
}

textarea {
    vertical-align: middle;
    max-width: 60%;
    min-width: 60%;
    max-height: 100px;
    min-height: 100px;
}

.error li{
    list-style:none;
    text-align: center;
}



/*-----All page-----*/

/*---Search Panel---*/
.searchInput{
    float: none;
    margin: 0 auto;
}

#txtSearchTerm{
    padding:9px;
    margin-left:-1px;
}

#txtSearchTerm:focus{
    box-shadow:none;
}

.searchInput .input-group{
    direction:rtl !important;
}

.searchInput .input-group-btn:last-child >.btn {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-top-left-radius: 4px !important;
    border-bottom-left-radius: 4px !important;
    border-right:0px !important;
    border-left:1px !important;
}

.searchInput .input-group .form-control:first-child {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}
.searchInput .btn-default{
    border-radius:0 !important;
    border:none;
    box-shadow:none;
    padding :7px;
    background-color:#a35213;
    color:#FFFFFF;
}

.searchInput .btn-default:hover{
    color:#FFF;
    opacity:.9;
}

.searchInput .btn-default:focus{
    background-color:#3A9713 !important;
}

.searchInput .btn-default span{
    padding-right:4px;
}
/*--End Search Panel----*/
/*-----End All page-----*/
